Bug 1396762 - shogun fails to build on ppc64
Summary: shogun fails to build on ppc64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: shogun
Version: 26
Hardware: ppc64
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-19 22:23 UTC by Orion Poplawski
Modified: 2017-05-08 22:32 UTC (History)
3 users (show)

Fixed In Version: shogun-6.0.0-4.fc26 shogun-6.0.0-4.fc24 shogun-6.0.0-4.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-08 14:19:45 UTC
Type: Bug


Attachments (Terms of Use)

Description Orion Poplawski 2016-11-19 22:23:33 UTC
Description of problem:

99% tests passed, 5 tests failed out of 1033
Total Test time (real) = 160.78 sec
The following tests FAILED:
	 73 - unit-CustomKernelTest (Failed)
	132 - unit-Random (Failed)
	133 - unit-Statistics (Failed)
	220 - unit-BAHSIC (Failed)
	578 - python_modular-structure_discrete_hmsvm_bmrm (SEGFAULT)

Version-Release number of selected component (if applicable):
shogun-4.1.0-6.fc26

Comment 1 Fedora End Of Life 2017-02-28 10:38:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Fedora Update System 2017-04-30 22:13:56 UTC
shogun-6.0.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fab5252e1b

Comment 3 Fedora Update System 2017-05-01 16:34:19 UTC
shogun-6.0.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f2b5c40fd5

Comment 4 Fedora Update System 2017-05-02 03:31:08 UTC
shogun-6.0.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f2b5c40fd5

Comment 5 Fedora Update System 2017-05-02 06:36:28 UTC
shogun-6.0.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fab5252e1b

Comment 6 Fedora Update System 2017-05-02 07:27:40 UTC
shogun-6.0.0-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f2b5c40fd5

Comment 7 Fedora Update System 2017-05-02 07:28:32 UTC
shogun-6.0.0-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-77477fe8d1

Comment 8 Fedora Update System 2017-05-02 12:54:35 UTC
shogun-6.0.0-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fab5252e1b

Comment 9 Fedora Update System 2017-05-03 01:02:10 UTC
shogun-6.0.0-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-77477fe8d1

Comment 10 Fedora Update System 2017-05-03 17:19:15 UTC
shogun-6.0.0-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f2b5c40fd5

Comment 11 Fedora Update System 2017-05-03 17:19:37 UTC
shogun-6.0.0-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fab5252e1b

Comment 12 Fedora Update System 2017-05-04 20:02:03 UTC
shogun-6.0.0-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f2b5c40fd5

Comment 13 Fedora Update System 2017-05-04 22:04:08 UTC
shogun-6.0.0-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fab5252e1b

Comment 14 Fedora Update System 2017-05-08 14:19:45 UTC
shogun-6.0.0-4.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-05-08 22:23:15 UTC
shogun-6.0.0-4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-05-08 22:32:28 UTC
shogun-6.0.0-4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.